{
	"menu_l_global_value_notthebees2_mod" : "This is a Dead by Daylight Character!",



	"bm_suit_notthebees2" : "Nicholas Cage (Gorgon Drip outfit)",
	"bm_suit_notthebees2_desc" : "Yoooo it is Majima!!!!"
	
}